WITH A AS (
SELECT 
PRO.STATUS,
PRO.UPDDAT,
PRO.UPDTID
FROM LD0P0PRO PRO
JOIN (
SELECT 
MIN(UPDDAT) MIN_UPDDAT,
MAX(UPDDAT) MAX_UPDDAT,
STATUS
FROM
LD0P0PRO WHERE FUNKTION = 'FIX_RECEPT'
GROUP BY STATUS) A
ON PRO.STATUS=A.STATUS
AND PRO.UPDDAT>MIN_UPDDAT
AND PRO.UPDDAT<MAX_UPDDAT)
DELETE FROM LD0P0PRO WHERE EXISTS (SELECT * FROM A WHERE A.STATUS=LD0P0PRO.STATUS
														 AND A.UPDDAT=LD0P0PRO.UPDDAT
														 AND A.UPDTID=LD0P0PRO.UPDTID)
					 AND LD0P0PRO.FUNKTION = 'FIX_RECEPT'
;